*{
    padding:0;
    margin: 0;
    box-sizing: border-box;
}





.evt-tit{
    display: flex;
    justify-content: center;
    margin: 30px;
    font-size: 4rem;
    font-family: 'Anton SC';
    font-weight: 100;
    color: #0893CF;
}

.hd-tit{
    display: flex;
    justify-content: center;
    font-family: 'Anton SC';
    font-weight: 100;
    color: #0893CF;
}


.container{
    display: flex;
    padding: 30px;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
    font-family: "Inria Sans", serif;

}

.cont{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #0893CF;
    padding: 20px;
    border-radius: 30px;
    width: 300px;
}

.cont-img{
    height: 300px;
    width: 270px;
    border-radius: 30px;
}

.cont-tit{
    padding: 10px;
    display: flex;
    text-align: center;
    color: #ffff;

}

/* orientation */

.ori-txt{
    background-color: #0893CF;
    padding: 30px;
    color: #ffff;
    font-family: "Inria Sans", serif;
    border-radius: 20px;
    width: 800px;

}

.ori-tit{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    
}

.ori-cnt{
    margin: 10px;
    display: flex;
    flex-direction: column;
    width: auto;
}

.ori-lst{
    display:flex ;
    flex-direction: column;
    font-size: 20px;
    margin-left: 25%;
    font-weight: 500;
}

.ori-a{
    text-decoration: none;
    color:#ffff;
}

@media all and (max-width: 917px){
    .evt-tit{
        font-size: 40px;
    }
    .hd-tit{
        display: flex;
        font-size: 30px;
        text-align: center;
    }
}
